.gf-menu.l1 > li > .item {
margin-left: -5px;
margin-right: -6px;
}

.layout-mode-responsive .gf-menu.l1 > li > .item {
padding-left: 13px;
}

#rt-footer {
background-color: #ECECEC;
}

#rt-footer:before {
background-image: none;
}

.title, .component-content h2 {
font-size: 25px;
padding-bottom: 0px;
}

.rt-showcase-bg {
background-image: none;
}

body {
background-color: #FFFFFF;
}


h3 {
font-size: 160%;
}

.box3 a:hover {
color: #000000;
}

.contentstyle-preset1 #rt-maintop {
color: #FFFFFF;
background-color: #95AB00
}

.rokajaxsearch .inputbox {
width: 90%;
}

body .largepaddingtop {
padding-top: 0px  !important;
}

body .largemargintop {
padding-top: 0px !important;
}


.logo-block {
margin: 12px 10px 0 26px;
}

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  ============================================================================= */


.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP   ==================================================================== */

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}
/*  GRID OF THREE   ============================================================================= */

	
.span_3_of_3 {
	width: 100%; 
}

.span_2_of_3 {
	width: 66.1%; 
}

.span_1_of_3 {
	width: 32.2%; 
}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_3_of_3 {
		width: 100%; 
	}
	.span_2_of_3 {
		width: 100%; 
	}
	.span_1_of_3 {
		width: 100%;
	}
}

.height-110 .sprocket-mosaic-text-container {height: 110px;}
.height-110 .sprocket-mosaic-title {height: 40px; line-height: 20px; font-size: 20px;}


/* Smartphones */
@media (max-width: 480px) {
.rt-popupmodule-button {display: none;}
}
 
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) {
.rt-popupmodule-button {display: none;}
}
   
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) {
.rt-popupmodule-button {margin: 0 -20px 0 -35px;margin-top: 8px;}
}
 
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) {
.rt-popupmodule-button {margin: 0 -10px 0 -20px;}
}
 

 
.rg-scr-img-list img {
    width: 100%;
}
 